Page MenuHomePhabricator

Deploy Growth features on Bulgarian Wikipedia
Closed, ResolvedPublicMay 19 2021

Description

Translations

Help panel

  • Help pages (you can provide either a Wikidata link or a link to your wiki):
TaskTranslation of the labelLink
Manual of styleКак да напиша добра статия1
Help:EditingКак да редактирате страницаhttps://www.mediawiki.org/wiki/Help:VisualEditor/User_guide/bg
Inserting images (using the visual editor)Как да добавяте изображенияhttps://www.mediawiki.org/wiki/Help:VisualEditor/User_guide/bg#Images
Inserting references (using the visual editor)Как да добавяте референцииhttps://www.mediawiki.org/wiki/Help:VisualEditor/User_guide/bg#Editing_references
Article WizardКак да създадете статия5
  • Search on namespaces: 4 "Wikipedia" and 12 "Help" (default)
  • Read more : 1

Mentorship module (optional)

Suggested edits

Suggested edits are based on these 5 task-types.
At the moment, they can't be substituted.
Please check maintenance template and links:

TaskDifficulty levelTask descriptionMaintenance templatesLearn more
Copyedit articleEasyFix spelling, grammar and tonenothing found on Q6292692nothing found on Q10953805
Add LinksEasyAdd links between articles1https://www.mediawiki.org/wiki/Help:VisualEditor/User_guide/bg#Editing_links
Update articleMediumBring existing articles up-to-date1Nothing found on Q4664141
Add ReferencesMediumFind sources for existing articles11
Expand articleHardExpand stubs to become sourced articles1 or 21

For templates only, you can suggest more templates that match the task description.

Anything else?

Do you have any particular information or configuration that we should be aware of (like you have a special in-person mentoring program, or your wiki uses FlaggedRevisions...):

Event Timeline

Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptApr 21 2021, 5:14 PM
Restricted Application added a subscriber: kerberizer. · View Herald Transcript

Change 682726 had a related patch set uploaded (by Urbanecm; author: Urbanecm):

[mediawiki/extensions/GrowthExperiments@master] Add Bulgarian special page aliases

https://gerrit.wikimedia.org/r/682726

Change 682726 merged by jenkins-bot:

[mediawiki/extensions/GrowthExperiments@master] Add Bulgarian special page aliases

https://gerrit.wikimedia.org/r/682726

Change 684851 had a related patch set uploaded (by Urbanecm; author: Urbanecm):

[operations/mediawiki-config@master] Enable Growth team features in dark mode on bgwiki

https://gerrit.wikimedia.org/r/684851

kostajh triaged this task as Medium priority.May 4 2021, 1:55 PM
kostajh edited projects, added Growth-Team (Current Sprint); removed Growth-Team.
kostajh moved this task from Incoming to In Progress on the Growth-Team (Current Sprint) board.

Change 684851 merged by jenkins-bot:

[operations/mediawiki-config@master] Enable Growth team features in dark mode on bgwiki

https://gerrit.wikimedia.org/r/684851

Mentioned in SAL (#wikimedia-operations) [2021-05-04T23:24:46Z] <Urbanecm> Create tables for GrowthExperiments extension on bgwiki (T280824)

Mentioned in SAL (#wikimedia-operations) [2021-05-04T23:28:51Z] <urbanecm@deploy1002> Synchronized wmf-config/InitialiseSettings.php: 5b4c516a1d0461065e27cacec5d2b1cb315a2c07: Enable Growth team features in dark mode on bgwiki (T280824; 1/3) (duration: 01m 09s)

Mentioned in SAL (#wikimedia-operations) [2021-05-04T23:30:17Z] <urbanecm@deploy1002> Synchronized dblists/growthexperiments.dblist: 5b4c516a1d0461065e27cacec5d2b1cb315a2c07: Enable Growth team features in dark mode on bgwiki (T280824; 2/3) (duration: 01m 09s)

Mentioned in SAL (#wikimedia-operations) [2021-05-04T23:30:37Z] <urbanecm@deploy1002> sync-file aborted: 5b4c516a1d0461065e27cacec5d2b1cb315a2c07: Enable Growth team features in dark mode on bgwiki (T280824; 3/3) (duration: 00m 03s)

Mentioned in SAL (#wikimedia-operations) [2021-05-04T23:31:54Z] <urbanecm@deploy1002> Synchronized wmf-config/config/bgwiki.yaml: 5b4c516a1d0461065e27cacec5d2b1cb315a2c07: Enable Growth team features in dark mode on bgwiki (T280824; 3/3) (duration: 01m 09s)

Trizek-WMF set Due Date to May 19 2021, 7:00 PM.May 5 2021, 4:15 PM
Trizek-WMF updated the task description. (Show Details)

Change 693869 had a related patch set uploaded (by Urbanecm; author: Urbanecm):

[operations/mediawiki-config@master] Deploy Growth features to newcomers on bgwiki, urwiki

https://gerrit.wikimedia.org/r/693869

Change 693869 merged by jenkins-bot:

[operations/mediawiki-config@master] Deploy Growth features to newcomers on bgwiki, urwiki

https://gerrit.wikimedia.org/r/693869

Mentioned in SAL (#wikimedia-operations) [2021-05-24T11:03:22Z] <urbanecm@deploy1002> Synchronized wmf-config/InitialiseSettings.php: 829c61d3dd8719546cb6f5690f75c3fad4b44aad: Deploy Growth features to newcomers on bgwiki, urwiki (T280824, T280067) (duration: 00m 56s)

If someone frenetically translates, numbers can vary a lot from day to day. As of now, I also see 62% of completion, all these messages having been reviewed (which is not common). 242 messages remain untranslated.